.forum-list-table {
	width: 100%;/*width: 914px;*/ /* width of topic_header.png */
	background-color: transparent;
	font-size: 13px;
}

.forum-header {
	background-color: transparent;
	width: 100%;
	height: 30px;
}
.forum-header span a{
	color: #fff;
	font-size: 13px;
}
.sheet {
	font-size:13px;
}
.forum-header .TableHeaderTD {
	background-image: url(./images/topic_header2.png);
	color: #fff;
	font:bold 15px Arial;
	background-color: transparent;
}

.forum-header .TableHeaderTD-m /* middle cell */ {
	background-position: -5px;
}

.forum-header .TableHeaderTD-l /* last cell */ {
	background-position: center right;
}

/*.forum-header .TableHeaderTD-n /* cell with background none  {
	/*background-image: none;
	/*background-color: #ea742a;#3f484e;
}*/

.forum-list-table .TableColumnTD, .RecordColumnTD {
	padding: 5px;
	font:15px Arial;
}


.forum-list-table .TableDataTD {
	padding: 7px;
}

.forum-image-link img {
	display: none;
}

.forum-image-link span {
	display: inline !important;
	font:bold 15px Arial;
}


.forum-table-bordered {
	border: 1px solid #ccc;
}

.forum-reply {
	border: 1px solid #ccc;
	background-color: transparent;
	padding: 5px;
	font-size: 12px;
}
.forum-search {
	border: 1px solid #ccc;
	background-color: transparent;
	padding: 5px;
	font-size: 12px;
}
.forum-reply th, .forum-reply td {
	padding: 3px;
}

.forum-reply-title {
	display: none;
}

.forum-text-input {
	border: 1px solid #ccc;;
	background-color: #ededed;
}

#forum_post_title {
	display: none;
}

.forum-list-table h1 {
	margin-top: 0;
	padding: 0;
	border: 0;
	font: bold 18px Arial;
}
.forum-header-post {
	background-image: url(./images/topic_header2.png);
	color: #fff;
	font:bold 15px Arial;
	background-color: transparent;
}

.forum-list-table .TableHeaderTD-forum, .forum-list-table .TableHeaderTD-topic {
	width: 350px;
}

.forum-list-table .forum-header-post .TableHeaderTD {
	
}


.d {
	background-image: url('../../media/p4/design/bg1.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
	vertical-align: top;
}

.d table {
	background-color: transparent;
}

.b {
	display: none;
}

.code {
padding:10px;
font-family:Courier;
background:#ededed;
white-space: normal;
}

